.rheader {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4ca6d3; TEXT-DECORATION: none
}
TABLE.t01 TD {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid
}
TD {
	FONT-SIZE: 10px; COLOR: #444444; FONT-FAMILY: Verdana, Arial
}
TH {
	FONT-SIZE: 10px; COLOR: #444444; FONT-FAMILY: Verdana, Arial
}
H1 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 30pt; PADDING-TOP: 0px; BACKGROUND-COLOR: #003366; TEXT-DECORATION: none
}
H2 {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #ffffff; HEIGHT: 35px; BACKGROUND-COLOR: #0080c1; TEXT-ALIGN: center; TEXT-DECORATION: none
}
H2.hdr {
	FONT-WEIGHT: bold
}
H2.greyhdr {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #444444; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left
}
H3 {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #ffffff; HEIGHT: 25px; BACKGROUND-COLOR: #4ca6d3; TEXT-ALIGN: center; TEXT-DECORATION: none
}
H3.hdr {
	FONT-WEIGHT: bold; TEXT-ALIGN: left
}
H4 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #444444; PADDING-TOP: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.prod {
	DISPLAY: block
}
.gmhdr {
	DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left
}
.gshdr {
	DISPLAY: block; FONT-WEIGHT: normal; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: center
}
.mhdr {
	DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.shdr {
	DISPLAY: block; FONT-WEIGHT: normal; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
TABLE.tb01 TD {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE.tb02 TD {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE.tb03 TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.img {
	DISPLAY: block
}
.imgnote {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; BORDER-BOTTOM: #dfddd1 1px solid; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; COLOR: #b31b1b; BORDER-BOTTOM: #e5cfcf 1px solid; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #b31b1b; BORDER-BOTTOM: #e5cfcf 1px solid; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; COLOR: #b31b1b; BORDER-BOTTOM: #e5cfcf 1px solid; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #ff0000; BORDER-BOTTOM: #ff0000 1px solid; TEXT-DECORATION: none
}
A.back {
	FONT-SIZE: 10px; LINE-HEIGHT: 40pt; BORDER-BOTTOM: #e5cfcf 1px solid
}
A.back:visited {
	FONT-SIZE: 10px; LINE-HEIGHT: 40pt; BORDER-BOTTOM: #e5cfcf 1px solid
}
A.back:active {
	FONT-SIZE: 10px; LINE-HEIGHT: 40pt; BORDER-BOTTOM: #e5cfcf 1px solid
}
A.back:hover {
	FONT-SIZE: 10px; LINE-HEIGHT: 40pt; BORDER-BOTTOM: #ff0000 1px solid
}
.flink {
	DISPLAY: inline; FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #999999; TEXT-DECORATION: none
}
A.flink {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
A.flink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
A.flink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
A.flink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: underline; BORDER-BOTTOM-STYLE: none
}
